@charset "utf-8";
@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-lig-webfont.eot');
    src: url('../fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-lig-webfont.woff') format('woff'),
         url('../fonts/lato-lig-webfont.ttf') format('truetype'),
         url('../fonts/lato-lig-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bol-webfont.eot');
    src: url('../fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bol-webfont.woff') format('woff'),
         url('../fonts/lato-bol-webfont.ttf') format('truetype'),
         url('../fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-reg-webfont.eot');
    src: url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-reg-webfont.woff') format('woff'),
         url('../fonts/lato-reg-webfont.ttf') format('truetype'),
         url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html{
	background: url(../img/cover.jpg) no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
  	height:100%;
	width:100%;
}
body{
	margin:0;
	padding:0;
	background:url(../img/bg-pattern.png) repeat fixed;
	font-family:'latoregular', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#999;
	min-height:100%;
	display:block;
	width:100%;
	min-width:320px;
	position:relative;
}

#container{
	height:100%;
	position:relative;
}
.wrap-page-in{
	max-width:1130px;
	margin:0 auto;
}

h1{
	text-align:center;
}
h1.slogan-m{
	font-family:'latolight';
	color:#fff;
	font-size:40px;
}
h1.slogan-s{
	font-family:'latobold';
	color:#fff;
	font-size:40px;
}

#header{
	background:url(../img/index-top-menu-bg.png) repeat;
	min-height:50px;
	margin:0 0 20px 0;
	/*line-height:50px;*/
}
#header .logo{
	padding:15px 0;
}
#header .logo-mob{
	text-align:center;
}
#header .logo-mob .logo{
	margin:0 auto;
}
img.logo{
	height:50px;
}
#header .header-top{
	padding:0;
}
#header .header-menu{
	background: url(../img/menu-line.png) repeat-x top;
}
#header ul{
	list-style-type: none;
	margin:0;
	padding:0;
	float:right;
	
}
#header ul li{
	display:inline-block;
	margin-left:8px;
	position:relative;
}
#header ul li:first-child{
	margin-left:0px;
}
#header ul li a{
	font-size:14px;
	color:#fff;
	padding:0;
	line-height:50px;
	display:inline-block;
	text-transform:uppercase;
	text-decoration:none;
}
#header ul li:hover a{
	color:#20beff;
}
/* 2nd level menu */
#header ul ul{
	display:none;
	margin:0;
	padding:0;
	position:absolute;
	z-index: 1;
}
#header ul li:hover ul{
	display:block;
	background:url(../img/index-top-menu-bg.png) repeat;
}
#header ul ul li{
	min-width:180px;
	margin:0;
}
#header ul ul li a{
	line-height:normal;
	padding:5px 10px;
	display:block;
}
#header ul li:hover ul li a{
	color:#fff;
}
#header ul li:hover ul li a:hover{
	color:#20beff;
}




.top-search{
	padding:8px 0 0 0;
	margin:50px auto 0;
	max-width:600px;
}
.top-search #SearchPhrase{
	border-radius:3px 0px 0px 3px;
	height:45px;
}
.top-search .btn{
	background:#60c6f9 url(../img/index-icon-magnifier.png) no-repeat center center;
	color:#fff;
	border:1px solid #60c6f9;
	border-radius:0 3px 3px 0;
	padding:6px 22px;
	height:45px;
}


#content{
	/*margin:100px 0 20px;*/
	position:relative;
	margin-top:10%;
	text-align:center;
	width:100%;
}

@media (max-width: 800px) {
	body{
		overflow-x: hidden;
	}
  	#content{
  		top:20%;
  	}
}


/* mobile menu styles */
.mob-menu{
	position:absolute;
	width:320px;
	height:100%;
	z-index: 1;
	left:-280px;
	top:0;
}
.mob-menu a{
	color:#fff;
	text-decoration:none;
}
.mob-menu a:hover{
	text-decoration:none;
}
.mob-menu .menu-toggler{
	display:inline-block;
	height:50px;
	width:40px;
	float:right;
	background:#353A41;
	border-radius: 0 2px 2px 0;
}
.mob-menu .menu-toggler a{
	display:inline-block;
	height:50px;
	width:40px;
	font-size:36px;
	line-height:50px;
	text-align:center;
}
.mob-menu .mob-menu-holder{
	height:100%;
	width:280px;
	float:left;
	background:#353A41;
}
.mob-menu .mob-menu-holder ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.mob-menu .mob-menu-holder ul li{
	margin:5px 0;
	height:45px;
	background:url(../img/menu-line.png) bottom repeat-x;
}
.mob-menu .mob-menu-holder ul li a{
	padding:0 10px;
	width:100%;
	display:inline-block;
	line-height:45px;
}



.clr{
	clear:both;
	display:block;
	width:100%;
	height:1px;
}

.mc-field-group input {
	width: 100%;
}

.login {
	margin-left: 80%;
}